arrangers:
- link: artist/4501
  names:
    en: Kentaro Koyama
    ja: 小山健太郎
- link: artist/1495
  names:
    en: Hideaki Miyamoto
    ja: 宮本英明
barcode: '4988006930421'
catalog: TYCY-5478~9
categories:
- Game
category: Game
classification: Original Soundtrack, Prototype/Unused
composers:
- link: artist/4501
  names:
    en: Kentaro Koyama
    ja: 小山健太郎
- link: artist/1495
  names:
    en: Hideaki Miyamoto
    ja: 宮本英明
covers:
- full: https://media.vgm.io/albums/82/1828/1828-1328072557.jpg
  medium: https://medium-media.vgm.io/albums/82/1828/1828-1328072557.jpg
  name: Booklet Front
  thumb: https://thumb-media.vgm.io/albums/82/1828/1828-1328072557.jpg
- full: https://media.vgm.io/albums/82/1828/1828-1328072377.jpg
  medium: https://medium-media.vgm.io/albums/82/1828/1828-1328072377.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/82/1828/1828-1328072377.jpg
- full: https://media.vgm.io/albums/82/1828/1828-1328072547.jpg
  medium: https://medium-media.vgm.io/albums/82/1828/1828-1328072547.jpg
  name: Booklet Back
  thumb: https://thumb-media.vgm.io/albums/82/1828/1828-1328072547.jpg
- full: https://media.vgm.io/albums/82/1828/1828-1328072559.jpg
  medium: https://medium-media.vgm.io/albums/82/1828/1828-1328072559.jpg
  name: Disc 1
  thumb: https://thumb-media.vgm.io/albums/82/1828/1828-1328072559.jpg
- full: https://media.vgm.io/albums/82/1828/1828-1328072561.jpg
  medium: https://medium-media.vgm.io/albums/82/1828/1828-1328072561.jpg
  name: Disc 2
  thumb: https://thumb-media.vgm.io/albums/82/1828/1828-1328072561.jpg
discs:
- disc_length: '42:24'
  name: Disc 1 [TYCY-5478]
  tracks:
  - names:
      English: NIGHT CITY
    track_length: '1:16'
  - names:
      English: VIRTUACOP
    track_length: 0:52
  - names:
      English: ADVERTISE
    track_length: '2:17'
  - names:
      English: STAGE・SELECT
    track_length: '1:06'
  - names:
      English: ARMS BLACK MARKET
    track_length: '4:10'
  - names:
      English: KONG
    track_length: '1:38'
  - names:
      English: UNDERGROUND WEAPONSTORAGE
    track_length: '3:37'
  - names:
      English: KING
    track_length: '2:37'
  - names:
      English: GANG HEADQUARTERS
    track_length: '3:30'
  - names:
      English: PRESIDENT
    track_length: '2:19'
  - names:
      English: FANG
    track_length: '2:17'
  - names:
      English: FIN
    track_length: '2:43'
  - names:
      English: NAME ENTRY
    track_length: '1:16'
  - names:
      English: GAME OVER
    track_length: 0:08
  - names:
      English: STAGE CLEAR
    track_length: 0:06
  - names:
      English: RAGE
    track_length: '3:51'
  - names:
      English: SMARTY
    track_length: '4:06'
  - names:
      English: TIME (Not Use)
    track_length: '4:35'
- disc_length: '48:24'
  name: Disc 2 [TYCY-5479]
  tracks:
  - names:
      English: VIRTUACOP
    track_length: 0:58
  - names:
      English: ADVERTISE
    track_length: '1:29'
  - names:
      English: STAGE SELECT
    track_length: 0:39
  - names:
      English: ARMS BLACK MARKET
    track_length: '4:06'
  - names:
      English: KONG
    track_length: 0:42
  - names:
      English: UNDERGROUND WEAPONSTORAGE
    track_length: '3:04'
  - names:
      English: KING
    track_length: '1:36'
  - names:
      English: GANG HEADQUARTERS
    track_length: '3:09'
  - names:
      English: PRESIDENT
    track_length: '1:44'
  - names:
      English: FANG
    track_length: '1:44'
  - names:
      English: FIN
    track_length: '2:44'
  - names:
      English: NAME ENTRY
    track_length: 0:42
  - names:
      English: GAME OVER
    track_length: 0:08
  - names:
      English: STAGE CLEAR
    track_length: 0:09
  - names:
      English: GO AHEAD
    track_length: 0:58
  - names:
      English: STAGE SELECT
    track_length: 0:24
  - names:
      English: BREAK OUT
    track_length: '1:19'
  - names:
      English: BIG CHASE
    track_length: '2:13'
  - names:
      English: ESCAPE
    track_length: '1:52'
  - names:
      English: HIGH PRESSURE
    track_length: '1:58'
  - names:
      English: LOOK OUT
    track_length: '1:02'
  - names:
      English: SAVE THE MAYOR
    track_length: '2:10'
  - names:
      English: THE DANCE OF DEATH
    track_length: '1:45'
  - names:
      English: CRISIS
    track_length: '1:21'
  - names:
      English: RAILLINE SHOOTOUT
    track_length: '1:59'
  - names:
      English: TRAP
    track_length: '1:57'
  - names:
      English: DEAD ANGLE
    track_length: '1:20'
  - names:
      English: REVENGE OF FANG
    track_length: '1:17'
  - names:
      English: ENDING - INTERMISSION
    track_length: '1:04'
  - names:
      English: NAME ENTRY
    track_length: 0:58
  - names:
      English: GAMEOVER
    track_length: 0:05
  - names:
      English: ENDING 2-SO LONG! (Not Use)
    track_length: '1:44'
  - names:
      English: GAMEOVER 2 (Not Use)
    track_length: 0:04
link: album/1828
lyricists: []
media_format: 2 CD
meta:
  added_date: 2006-08-16T13:01
  edited_date: 2022-08-19T06:28
  fetched_date: 2025-12-07T18:54
  ttl: 86400
  visitors: 6768
name: VIRTUACOP SOUNDTRACKS
names:
  en: VIRTUACOP SOUNDTRACKS
  ja: バーチャコップ
  ja-latn: VIRTUACOP SOUNDTRACKS
notes: 'DISC 1 - from SATURN VIRTUACOP™ (K.Koyama)

  Composition & Arrangement: Kentaro Koyama

  Performance: SEGA MODEL 2 SOUND BOARD*

  DISC 2.01~14 - from VIRTUACOP™ (K.Koyama)

  Composition & Arrangement: Kentaro Koyama

  Performance: SEGA MODEL 2 SOUND BOARD*

  DISC 2.15~33 - from VIRTUACOP 2™ (H.Miyamoto)

  Composition & Arrangement: Hideaki Miyamoto

  Performance: SEGA MODEL 2A SOUND BOARD

  * The booklet credits these as "SEGA MODEL 1 SOUND BOARD," even though Virtua Cop
  is a Model 2 game.

  Producer: Takayuki Nakamura (SEGA)

  Exective Producer: Junji Fujita (YOUMEX)

  Director: Kentaro Koyama (SEGA), Hideaki Miyamoto (SEGA)

  Recording Director: Tatsutoshi Narita (SEGA)

  Recording Engineer: Naoyuki Machida (SEGA)

  Mastering Engineer: Shozo Fuse (TERRA)

  Recording Studio: SEGA Digital studio

  Mastering Studio: studio TERRA

  Design Director: Takashi Isono

  CG Designers: Akihito Hiroyoshi, Masataka Aochi, Takafumi Kagaya, Kazufumi Ohashi,
  Saori Nishikawa, Masakazu Takizawa'
organizations:
- &id001
  link: org/67
  names:
    en: FUTURELAND
    ja: FUTURELAND
    ja-latn: FUTURELAND
  role: label
- link: org/19
  names:
    en: Toshiba EMI Ltd.
    ja: 東芝EMI株式会社
    ja-latn: Toshiba EMI Ltd.
  role: manufacturer
performers: []
picture_full: https://media.vgm.io/albums/82/1828/1828-1328072557.jpg
picture_small: https://medium-media.vgm.io/albums/82/1828/1828-1328072557.jpg
picture_thumb: https://thumb-media.vgm.io/albums/82/1828/1828-1328072557.jpg
platforms:
- Arcade
- Sega Saturn
products:
- link: product/8718
  names:
    en: Virtua Cop
    ja: バーチャコップ
    ja-latn: Virtua Cop
- link: product/8719
  names:
    en: Virtua Cop 2
    ja: バーチャコップ2
    ja-latn: Virtua Cop 2
publish_format: Commercial
publisher: *id001
related: []
release_date: '1996-01-24'
release_events: []
release_price:
  currency: JPY
  price: 3000.0
reprints: []
vgmdb_link: https://vgmdb.net/album/1828?perpage=99999
votes: 0
